@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	margin: 0;
}
a:focus {
	outline: none;
}
a {
	color: #413f3f;
}
input:focus, textarea:focus, keygen:focus, select:focus{
outline:none;
}
p {
	font-size: 13px;
	font-weight: 500;
	text-align: justify;
}
p > br  {
	content: "";
	display: block;
	margin-bottom: 20px;
}
.marqueetext > br
{content: "";
	display: block;
	margin-bottom: 20px;
}
img {
	max-width: 100%;
}
ul {
	margin: 0;
	padding: 0;
}
.header {
    margin: 10px 0;
}
.header .con_details
{
	width:640px;
	float: left;
	
}
.header .con_details li {
    color: #212121;
    letter-spacing: 1px;
    margin-top: 30px;
    width: 255px;
    float: right;
    list-style: none;
}

.header .con_details li:last-child
{
	padding-left:15px;

}

.header .con_details li i{ color:#7e880b;}
.header ul.social{
	text-align: right;
	width:125px;
	float: right
}
.header ul.social li {
    display: inline-block;
    margin-top: 25px;
    margin-right: 10px;
    border: 2px solid #010066;
    text-align: center;
    line-height: 27px;	
    transition-duration: 0.3s;
    transition-property: all;
	
}
.header ul.social li:hover
{
	background: #010066
}
.header ul.social li:hover a
{
	color:#fff;
}
.header ul.social li:last-child
{
	margin-right: 0;
}
.header ul.social li a {
    color: #010066;
    /* padding: 10px; */
    /* border: 1px solid #010066; */
    text-align: center;
padding:5px;
}
.header ul.social li:first-child a
{
padding:5px 9px;
}
.header ul.social li:nth-child(2) a
{
padding:5px 7px;
}
.main_menu_section{ background-color: #b3c03d;}


/*Mainmenu*/
.nav-menu {
	width: 100%;
	float: left;/*	padding:0 10px;*/
}
.main-menu {
	
	padding: 0px;
	margin: 0px;
	text-align: center;
	
}
.main-menu ul {
  
	margin: 0px;
}
.main-menu ul li {
	width: auto;
	float: left;
	margin: 0px;
	padding: 0 14px;
	list-style: none;
	position: relative;
	-moz-transition: all 600ms linear;
	-webkit-transition: all 600ms linear;
	-ms-transition: all 600ms linear;
	-o-transition: all 600ms linear;
	transition: all 600ms linear;
}


.main-menu ul li a {
	width: 100%;
	float: left;
	padding: 14px 0;
	margin: 0px;
	text-decoration: none;
	outline: none;
	color: #fff;
	font-size: 14px;
	line-height: 15px;
	opacity: 1;
	text-transform: uppercase;
}


.navbar-toggle {
	background: transparent;
	padding: 10px;
	margin-left: 10px;
}
.icon-bar {
	background: #ffffff;
	padding: 1px;
}
.menu.collapse.navbar-collapse {
	padding: 0px;
	margin: 0px;
}
ul.nav li ul {
	position: absolute;
	width: 120px;
	background: #252524;
	padding: 0px;
	top: 40px;
	overflow: hidden;
	opacity: 0;
	height: 0px;
	filter: alpha(opacity=0); /* For IE8 and earlier */
	/*z-index: -1;*/
	-moz-transition: all 600ms linear;
	-webkit-transition: all 600ms linear;
	-ms-transition: all 600ms linear;
	-o-transition: all 600ms linear;
	transition: all 600ms linear;
	box-sizing: border-box;
	border-right: none;
	list-style: none;
	z-index: 999999;
        left:0;
}
ul.nav li ul li, ul.nav li ul li a {
	float: left;
	width: 100%;
	border-left: none;
	padding: 0px;
	margin: 0 auto;
	white-space: nowrap;
	border-right: none;
	line-height: normal;
	list-style: none;
}
ul.nav li ul li a {
	float: left;
	width: 100%;
	color: #ffffff;
	line-height: 30px;
	padding: 5px 0px 5px 20px;
	text-decoration: none;
	font-size: 12px;
text-transform: capitalize;
}
ul.nav li ul li a:hover {
	-webkit-transition: padding 100ms linear;
	-moz-transition: padding 100ms linear;
	-ms-transition: padding 100ms linear;
	-o-transition: padding 100ms linear;
	transition: padding 100ms linear;
}
ul.nav li.parent ul li.parent strong {
	float: left;
	width: 6px;
	height: 10px;
	background: url(images/sprite.png) no-repeat 0px -34px;
	position: absolute;
	right: 10px;
	top: 15px;
}
ul.nav li:hover > ul {
	overflow: visible;
	opacity: 1;
	height: auto;
	z-index: 999999;
}
ul.nav li ul li ul {
	left: calc(100% + 0px);
	top: 0px;
}
/*.nav ul.overpass {
	left: auto;
	right: 100%;
}*/
.current-menu-item {
    background: #98a40f;
}
/*End Main Menu*/
.banner{
	position: relative;
}

.banner-caption{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 120px;
	margin: auto;
	height: 120px;
}
.banner-caption h3 p , .banner-caption h3{
	font-size: 50px;
	margin-top: 0;
	color:#fff;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	 text-shadow: 2px 2px #212121;
}
.carousel-indicators li
{
	 background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 50%;
    cursor: pointer;
    display: block;
    height: 100px;
    margin: 1px;
    text-indent: 0;
    width: 100px;
margin-bottom: 15px;
}

.carousel-indicators img {
   border-radius: 50%;
 -ie-border-radius: 50%;
    height: 100px;
	padding: 10px;
}
.carousel-indicators .active {
    background-color: transparent !important;
    height: auto;
    margin: 0;
    width: 100px;
	margin-bottom: 15px;
border: 1px solid #b3c03d;
}
.carousel-indicators {
    bottom: 30px;
    left: auto;
    list-style: outside none none;
    margin-left: 0;
    padding-left: 0;
    position: absolute;
    right: 141px;
    text-align: center;
    width: auto;
    z-index: 15;

}
.banner-caption p{
color: #fff;
    font-size: 23px;
    text-shadow: 1px 1px #212121;
    text-align: left;
    text-transform: uppercase;
}
.welcome-text h1
{
	text-transform: uppercase;
	font-size: 28px;
	color: #484848;
	margin-top: 50px;
	position: relative;
	padding-bottom: 24px;
	font-weight:700;
	margin-bottom: 20px;
}
.welcome-text h1 span{
	color: #a9ab0f;
}
.welcome-text h1:before
{
	position: absolute;
	height: 2px;
	width:120px;
	bottom: 0;
	left: 0;
	content: "";
	background: #d1d1d1;
}
.welcome-text h1:after
{
	content: "";
    position: absolute;
    background: url(images/welcome_icon.png) no-repeat;
    left: 115px;
    bottom: -9px;
    height: 20px;
    width: 20px;
}
.welcome-text p {
    font-size: 14px;
    line-height: 27px;
}
.welcomebtn {
    border: 1px solid #7e880b;
    padding: 10px;
    display: block;
    text-align: center;
    margin-top: 35px;
    width: 120px;
}
.service
{
	background: url(images/serviceback.png) no-repeat;
	padding: 30px 0;
	background-size:cover;
}
.service h1{
	position: relative;font-size: 28px;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 22px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	font-weight: 700;
	margin-bottom: 50px;
}
.service h1 span
{
	color: #a9ab0f;
}
.service h1:before
{
	position: absolute;
	content: "";
	height: 1px;
	width: 200px;
	background: #ccc;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.service h1:after
{
	background: url(images/welcome_icon.png) no-repeat;
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	margin: auto;
	bottom: -10px;
	height: 20px;
	width: 20px;
}
.service1
{
	height: 170px;
	width: 170px;
	border: 2px solid #fff;
	margin: auto;
	text-align: center;
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
	-moz-transform: rotate(45deg); /* mozila */
	-o-transform: rotate(45deg); /* opera */
    transform: rotate(45deg);
}
.main-service
{
	position:relative;
	margin: 45px 0;
}
.inner_service{
	position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: auto;
}
figure
{

	text-align: center;
	position: relative;
	padding-bottom: 15px;
	
}
figure:after
{
	position: absolute;
	content: "";
	background: #fff;
	height: 2px;
	width: 80px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
}
.inner_banner > img {
    width: 100%;
}
.inner_service p
{
	
	text-align: center;
	font-size:15px;
	font-family: 'Raleway', sans-serif;;
	color:#fff;
	padding-top: 15px;
	font-weight: 700;
}
.con_detailsdiv{
	background: #b3c03d;
	padding: 30px 0;
}

.con_details_row .con_detailsinner:nth-of-type(1) .condetailsub
{
	height: 99px; width: 99px;
	background: #fff url(images/mob.png) no-repeat center;
	border-radius: 50%;
	float: left;
}
.con_details_row .con_detailsinner:nth-of-type(2) .condetailsub
{
	height: 99px; width: 99px;
	background: #fff url(images/location.png) no-repeat center;
	border-radius: 50%;
	float: left;
}
.con_details_row .con_detailsinner:nth-of-type(3) .condetailsub
{
	height: 99px; width: 99px;
	background: #fff url(images/mail.png) no-repeat center;
	border-radius: 50%;
	float: left;
}
.condetailsubtext{
	float: left;
	font-size: 15px;
	color:#fff;
	margin-left: 20px;
	width:240px;
}
.condetailsubtext h2
{
	margin-top: 0;
	font-size: 20px;
}
.footer
{
	background: #20221a;
	padding: 20px 0;
}
.footer p.text
{
	color:#878787;
	font-size: 15px;
	text-align: center;
	padding: 0;
	margin: 0;
}
.footer p.text span
{
	color:#b3c03d;
	
}
.inner_page
{
	padding: 30px 0;
	background: url(images/pattern_back.jpg) repeat;
}
.inner_page h1
{
	text-align: center;
	font-size: 30px;
	padding-bottom: 15px;
margin-top:0;
position:relative;
font-weight:bold;
}
.inner_page h1:before
{
position:absolute;
content:"";
background:rgb(179,192,61);
height:2px;
width:40px;
bottom:0;
left:0;
z-index:99;}
.inner_page h1:after
{
position:absolute;
content:"";
background:#4d4c4c;
height:2px;
width:100px;
bottom:0;
left:0;}
p.context {
    text-align: center;
    margin: 5px 0 30px 0;
}
.con_page {
    border-bottom: 1px dotted #212121;
}
.con_page:last-child {
    border: none;
}
.con_page p
{
	 padding: 10px 10px 10px 31px;
    position: relative;
	margin: 0;
}
p.heading {
    padding: 0;
    margin: 15px 0;
	text-align: justify;
}
.con_page p i {
    font-size: 20px;
    left: 4px;
    position: absolute;
    top: 13px;
}
.input-full {
    margin: 10px 0;
}
.input-full input[type="text"], .input-full input[type="email"], .input-full input[type="tel"] {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 20px;
    color: rgb(3, 62, 103);
    display: block;
    font-size: 13px;
    height: 45px;
    margin-bottom: 5px;
    margin-top: 10px;
    padding-left: 10px;
    width: 100%;
}
.input-full textarea
{
	background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 20px;
    color: rgb(3, 62, 103);
    display: block;
    font-size: 13px;
    height: 65px;
    margin-bottom: 12px;
    margin-top: 10px;
    padding-left: 10px;
    padding-top: 20px;
    width: 100%;
}
.input-full-button input[type="submit"] {
    background: #7e880b none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    height: 35px;
    margin-bottom: 5px;
    margin-top: 10px;
    padding-left: 10px;
    text-align: center;
    width: 130px;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
}
.input-full-button input[type="submit"]:hover
{
	border:1px solid #7e880b;
	background: transparent;
	color: #212121;
}
.input-full-button input[type="reset"] {
    background: #b6c412 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    height: 35px;
    margin-bottom: 5px;
    margin-top: 10px;
    padding-left: 10px;
    text-align: center;
    width: 130px;
	transition-duration: 0.3s;
	transition-delay: 0.1s;
}
.input-full-button input[type="reset"]:hover
{
	border:1px solid #b6c412;
	background: transparent;
	color: #212121;
}
.faq-heading {
    font-size: 18px;
    position: relative;
    padding-left: 10px;
margin-top:20px;
}
.faq-heading:before {
    content: "";
    position: absolute;
    background: #b0bf07;
    height: 29px;
    width: 5px;
    left: 0;
    bottom: 0;
    top: 0;
    margin-right: 13px;
}
.faqtext {
    border-bottom: 3px solid #ececec;
    margin-bottom: 20px;
    padding: 10px 0;
}
.faqtext:last-child
{
	border: none;
}
.inner_page ul li:before
{
	content:"\f0a4";
	font-family: 'FontAwesome';
	color:#b3c300;
	padding-right: 10px;
	font-size:18px;
}
.inner_page ul li
{
	font-size: 13px;
	position: relative;
	list-style:none;
}
.marqueetext{font-size: 13px;
    font-weight: 500;
    text-align: justify;}
    
.demo.galleryslide li:before
{
	content: "";
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
	
}
.main-menu ul li:hover{
	background: #98a40f;
	color:#fff;
}
.inner_banner {
    position: relative;
    text-align: center;
}
.inner_banner h1 {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    height: 169px;
    color: #f7e22e;
    text-align: center;
    text-shadow: 2px 2px #212121;
}
.gallery_page .demo.galleryslide
{
	text-align: center;
}
.gallery_page .lSSlideOuter .lSPager.lSGallery img
{
	height: 100px;
}
.lSSlideOuter .lSPager.lSGallery img
{
	height:50px;
	
}
.glyphicon-chevron-left:before , .glyphicon-chevron-right:before{ display:none;}
.wpcf7-not-valid-tip
{
color:red;
font-size:12px;
}
.wpcf7-validation-errors
{
display:none;
}
.inner_pages ul li, .inner_pages ol li {
    list-style-position: inside;
}
.screen-reader-response {
    display: none;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
    text-decoration: none;
}
.imgdescription , .imgdescription p{
text-align:center;}
.carousel-inner > .item img
{
text-align:center;
width:100%;
}